Templates from 1.92 compatible with 2.0?

Plus d'informations
il y a 5 ans 7 mois #85762 par nwinter
nwinter a créé le sujet : Templates from 1.92 compatible with 2.0?
I just did my first test installation of LS 2.0. I note that the 'clean' template (from www.limesurvey.org/en/download-limesurve...vey-design-templates ) does not work fully with LS2 -- in particular, sliders do not seem to be displayed.

Does anyone know: have the template specs changed, or is this a problem in 2.0, or a problem in this template in particular?

Connexion ou Créer un compte pour participer à la conversation.

Commencez dès maintenant !

Créez simplement un compte et commencez à utiliser LimeSurvey dès aujourd'hui.

Inscrivez-vous maintenant

Inscrivez-vous à notre Newsletter!